body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/HIJK-ReadAroundTheWorld.png");
}

#haiti {
      top:353px;
      left:425px;
    }
    
    #haiti:hover {
      top:348px;
    }
    
    #honduras {
      top:367px;
      left:375px;
    }
    
    #honduras:hover {
      top:362px;
    }
    
    #hungary {
      top:250px;
      left:723px;
    }
    
    #hungary:hover {
      top:243px;
    }
    
    #iceland {
      top:165px;
      left:597px;
    }
    #iceland:hover {
      top:160px;
    }
    
    #india {
      top:330px;
      left:915px;
    }
    
    #indonesia {
      top:416px;
      left:1025px;
    }
    
    #iran {
      top:350px;
      left:825px;
    }
    
    #iraq {
      top:295px;
      left:785px;
    }
    
    #ireland {
      top:265px;
      left:605px;
    }
    
     #ireland:hover {
      top:270px;
    }
    
    #ireland-northern {
      top:217px;
      left:605px;
    }
    
     #ireland-northern:hover {
      top:210px;
    }
    
    #israel {
      top:306px;
      left:744px;
    }
    
    #israel:hover {
      top:300px;
    }
    
    #italy {
      top:257px;
      left:655px;
    }
    
    #italy:hover {
      top:250px;
    }
    
    #jamaica {
      top:392px;
      left:357px;
    }
    
    #jamaica:hover {
      top:400px;
    }
    
    #japan {
      top:265px;
      left:1093px;
    }
    
     #japan:hover {
      top:260px;
    }
    
    #jordan {
      top:350px;
      left:730px;
    }
    
    #jordan:hover {
      top:358px;
    }
    
    #kazakhstan {
      top:235px;
      left:830px;
    }
    
    #kenya {
      top:409px;
      left:730px;
    }
    
    #kenya:hover {
      top:402px;
    }
    
    #kiribati {
      top:456px;
      left:1200px;
    }
    
    #korea-north {
      top:275px;
      left:1020px;
    }
    
    #korea-north:hover {
      top:267px;
    }
    
    #korea-south {
      top:332px;
      left:1015px;
    }
    
    #korea-south:hover {
      top:338px;
    }
    
    #kosovo {
      top:304px;
      left:660px;
    }
    
    #kosovo:hover {
      top:312px;
    }
    
    #kuwait {
      top:352px;
      left:731px;
    }
    
    #kuwait:hover {
      top:360px;
      left:728px;
    }
    
    #kyrgyzstan {
      top:290px;
      left:855px;
    }

#haiti-marker:hover ~ .country-span-div #haiti-span { opacity: 1; }
#honduras-marker:hover ~ .country-span-div #honduras-span { opacity: 1; }
#hungary-marker:hover ~ .country-span-div #hungary-span { opacity: 1; }

#iceland-marker:hover ~ .country-span-div #iceland-span { opacity: 1; }
#india-marker:hover ~ .country-span-div #india-span { opacity: 1; }
#indonesia-marker:hover ~ .country-span-div #indonesia-span { opacity: 1; }
#iran-marker:hover ~ .country-span-div #iran-span { opacity: 1; }
#iraq-marker:hover ~ .country-span-div #iraq-span { opacity: 1; }
#ireland-marker:hover ~ .country-span-div #ireland-span { opacity: 1; }
#ireland-northern-marker:hover ~ .country-span-div #ireland-northern-span { opacity: 1; }
#israel-marker:hover ~ .country-span-div #israel-span { opacity: 1; }
#italy-marker:hover ~ .country-span-div #italy-span { opacity: 1; }

#jamaica-marker:hover ~ .country-span-div #jamaica-span { opacity: 1; }
#japan-marker:hover ~ .country-span-div #japan-span { opacity: 1; }
#jordan-marker:hover ~ .country-span-div #jordan-span { opacity: 1; }

#kazakhstan-marker:hover ~ .country-span-div #kazakhstan-span { opacity: 1; }
#kenya-marker:hover ~ .country-span-div #kenya-span { opacity: 1; }
#kiribati-marker:hover ~ .country-span-div #kiribati-span { opacity: 1; }
#korea-north-marker:hover ~ .country-span-div #korea-north-span { opacity: 1; }
#korea-south-marker:hover ~ .country-span-div #korea-south-span { opacity: 1; }
#kosovo-marker:hover ~ .country-span-div #kosovo-span { opacity: 1; }
#kuwait-marker:hover ~ .country-span-div #kuwait-span { opacity: 1; }
#kyrgyzstan-marker:hover ~ .country-span-div #kyrgyzstan-span { opacity: 1; }